## wlrctl 0.2.2

=== meson_options.txt ===
option('zsh-completions', type: 'boolean', value: true, description: 'Install zsh shell completions.')
option('man-pages', type: 'feature', value: 'auto', description: 'Install the manual page')

=== debian/changelog ===
wlrctl (0.2.2-2) unstable; urgency=medium

  * Add patch to use ctype isacii instead of comparing char value
    (Closes: #1061539)
  * d/control: replace pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Sun, 20 Oct 2024 19:37:40 +0200

wlrctl (0.2.2-1) unstable; urgency=medium

  * Initial packaging (Closes: #1059867)

 -- Birger Schacht <birger@debian.org>  Tue, 02 Jan 2024 17:12:18 +0100

=== debian/control ===
Source: wlrctl
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.61),
 cmake,
 pkgconf,
 ninja-build,
 libxkbcommon-dev,
 libwayland-dev,
 scdoc,
Standards-Version: 4.6.2
Homepage: https://git.sr.ht/~brocellous/wlrctl
Vcs-Browser: https://salsa.debian.org/swaywm-team/wlrctl
Vcs-Git: https://salsa.debian.org/swaywm-team/wlrctl.git
Rules-Requires-Root: no

Package: wlrctl
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: command line utility for miscellaneous wlroots Wayland extensions
 wlrctl supports the foreign-toplevel-mangement (window/toplevel command),
 virtual-keyboard (keyboard command), and virtual-pointer (pointer command)
 protocols

=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~brocellous/wlrctl refs/tags/v?(\d\S+)
